## osso-systemui-modechange-dev 0.2.1.2+0m5

=== Makefile ===
PREFIX := /usr
INCLUDEDIR := $(PREFIX)/include

install:
	install -d $(DESTDIR)$(INCLUDEDIR)/systemui
	install include/systemui/*.h $(DESTDIR)$(INCLUDEDIR)/systemui

=== debian/changelog ===
osso-systemui-modechange-dev (0.2.1.2+0m5) unstable; urgency=low

  * Initial Release.

 -- Pali Rohár <pali.rohar@gmail.com>  Fri, 20 Sep 2013 13:02:20 +0300

=== debian/control ===
Source: osso-systemui-modechange-dev
Section: devel
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: osso-systemui-modechange-dev
Architecture: all
Depends: ${misc:Depends}
Description: System UI mode change plugin development headers
 Development headers for System UI mode change plugin.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/osso-systemui-modechange-dev.
	$(MAKE) DESTDIR=$(CURDIR)/debian/osso-systemui-modechange-dev install

binary: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb
.PHONY: build clean install
